This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 666355 - [abrt] gzip-1.4-1.fc14: dl_main: Process /bin/gzip was killed by signal 11 (SIGSEGV)
[abrt] gzip-1.4-1.fc14: dl_main: Process /bin/gzip was killed by signal 11 (S...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gzip (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Vojtech Vitek
Fedora Extras Quality Assurance
abrt_hash:5aed21525b5aace5129a510a53f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-30 05:32 EST by Claudiu RAVEICA
Modified: 2015-03-04 18:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-03 10:57:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (125.40 KB, text/plain)
2010-12-30 05:32 EST, Claudiu RAVEICA
no flags Details

  None (edit)
Description Claudiu RAVEICA 2010-12-30 05:32:05 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: gzip -dc /usr/share/man/man3p/mktime.3p.gz
component: gzip
crash_function: dl_main
executable: /bin/gzip
kernel: 2.6.35.10-74.fc14.i686.PAE
package: gzip-1.4-1.fc14
rating: 4
reason: Process /bin/gzip was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1293672310
uid: 0

How to reproduce
-----
1. 
2. 
3.
Comment 1 Claudiu RAVEICA 2010-12-30 05:32:09 EST
Created attachment 471167 [details]
File: backtrace
Comment 2 Vojtech Vitek 2011-01-03 10:57:36 EST
Can't reproduce this bug:
$ uname -r
2.6.35.10-74.fc14.i686.PAE
$ rpmquery gzip
gzip-1.4-1.fc14
$ gzip -dc /usr/share/man/man3p/mktime.3p.gz 1>/dev/null; echo $?
0

The abrt provided insufficient backtrace.

Please feel free to re-open if you can reproduce this bug and provide us backtrace with debug-info packages installed.

Note You need to log in before you can comment on or make changes to this bug.